<RelativeLayout xmlns:android= "http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <Button  
        android:id="@+id/camera"  
        android:text="Aparat"
        android:textSize="@dimen/text_size"
        android:layout_width="400dp" 
        android:layout_height="wrap_content" 
        android:padding="40dip"
        android:layout_marginTop="40dip" 
        android:layout_marginLeft="50dip" />
    <Button  
        android:id="@+id/laptop"  
        android:text="Laptop"
        android:textSize="@dimen/text_size"
        android:layout_width="400dp" 
        android:layout_height="wrap_content" 
        android:padding="40dip"
        android:layout_marginTop="40dip" 
        android:layout_marginLeft="150dip" 
        android:layout_toRightOf="@id/camera" />
    <Button  
        android:id="@+id/watch"  
        android:text="Zegarek"
        android:textSize="@dimen/text_size"
        android:layout_width="400dip" 
        android:layout_height="wrap_content"   
        android:padding="40dip" 
        android:layout_marginTop="40dip" 
        android:layout_marginLeft="50dip"
        android:layout_below="@id/camera" />
    <Button  
        android:id="@+id/smartphone"  
        android:text="Smartfon"
        android:textSize="@dimen/text_size"
        android:layout_width="400dip" 
        android:layout_height="wrap_content"    
        android:padding="40dip"
        android:layout_marginTop="40dip"  
        android:layout_marginLeft="150dip" 
        android:layout_below="@id/camera"
        android:layout_toRightOf="@id/watch"  />
    <Button  
        android:id="@+id/television"  
        android:text="Telewizor"
        android:textSize="@dimen/text_size"
        android:layout_width="400dip" 
        android:layout_height="wrap_content"    
        android:padding="40dip"
        android:layout_marginTop="40dip" 
        android:layout_marginLeft="50dip"
        android:layout_below="@id/watch" />
</RelativeLayout>
